Author Topic: bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)  (Read 1751 times)

Offline iamwf

  • 总版主
  • 超级会员
  • *****
  • Posts: 2121
  • 评价: +12/-292
  • 泛美开矿工人联合会
    • View Profile
bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)
« on: September 14, 2015, 02:24:52 pm »
auto launch
notification
send mms

Have never asked for those permissions. Should be caused by something on sdk side.

Offline clove

  • 超级会员
  • *****
  • Posts: 3225
  • 评价: +9/-348
    • View Profile
    • 三十岁
Re: bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)
« Reply #1 on: September 15, 2015, 04:51:36 pm »
这是设备不兼容?
三十岁 --  听说可以有小尾巴ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้็็็็็็็็็็็็็็็็็็็็็็็็็็็็็็ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้็็็็็็็็็็็็็็็็็็็็็็็็็็็็็็ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้

Offline iamwf

  • 总版主
  • 超级会员
  • *****
  • Posts: 2121
  • 评价: +12/-292
  • 泛美开矿工人联合会
    • View Profile
Re: bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)
« Reply #2 on: September 15, 2015, 05:56:50 pm »
这是设备不兼容?
没申请的权限。应该是不同sdk版本之间的问题。

Offline clove

  • 超级会员
  • *****
  • Posts: 3225
  • 评价: +9/-348
    • View Profile
    • 三十岁
Re: bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)
« Reply #3 on: September 15, 2015, 09:53:41 pm »
自动启动还需要权限?
图标和发送信息的确需要,但是是已知版本都需要
三十岁 --  听说可以有小尾巴ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้็็็็็็็็็็็็็็็็็็็็็็็็็็็็็็ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้็็็็็็็็็็็็็็็็็็็็็็็็็็็็็็ส้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้้

Offline iamwf

  • 总版主
  • 超级会员
  • *****
  • Posts: 2121
  • 评价: +12/-292
  • 泛美开矿工人联合会
    • View Profile
Re: bug - 3 permissions required on flyme 4.2.8.2u (android 4.4.2)
« Reply #4 on: September 16, 2015, 10:07:57 am »
自动启动还需要权限?
图标和发送信息的确需要,但是是已知版本都需要
移除了对1.x的支持后,我的本意就是只有网络权限,否则谁知道你到底干了什么。

在一台破机器上测试过,确实只有一个网络的权限提示。但有人投诉说魅族机器上会警告还需要列出的这三个。